main
{
	width: 100%;
	margin: 0 auto;
}

main .contact_us
{
	width: 100%;
	height: 448px;
	display: table;
	background-color:white;
	/*background-image: url(../img/layout/index/tile_white.png);*/
	overflow: auto;
	padding-bottom: 50px;
}

main .contact_us .container
{
	margin: 20px auto 0;
	height: auto;
	/*width: 810px;*/
	/*width: 350px;*/
	position: relative;
	display: table;
}
main .contact_us header
{
	margin-top: 35px;
	height: 80px;
	background-color: transparent;
	display: table;
	z-index: 1 !important;
}
main .contact_us header .title
{
	text-align: center;
	font-size: 36px;
	/*font-family: Bitter;*/
	color: #a61407;
	margin-top: 35px;
}
main .contact_us header .sub_title
{
	text-align: center;
	width: 345px;
	margin: 15px auto 0;
	font-size: 13px;
	/*font-family: Bitter;*/
	color: #000000;
}

.map
{
	/*height: 430px;*/
	width: 100%;
	margin: 0 auto;
	/*background-image: url(../img/layout/footer/map.jpg);*/
}

.panel .contact_form
{
	margin-top: 10px;
}
.panel .contact_form .details, .details2
{
	height: 30px;
	margin-bottom:25px;
}
.details2 input
{
	height: 30px;
	/*width: 190px;*/
	width: 398px;
	background: transparent;
	border: 1px solid #353535;
	/*font-family: DroidSans;*/
	/*font-size: 10px;*/
	text-indent: 5px;
	padding:5px;
	color: #000;
}
.panel .contact_form .details input
{
	height: 30px;
	/*width: 190px;*/
	width: 187px;
	background: transparent;
	border: 1px solid #353535;
	/*font-family: DroidSans;*/
	/*font-size: 10px;*/
	text-indent: 5px;
	padding:5px;
	color: #000;
}
.panel .contact_form .details .name
{
	margin-right: 11px;
	float: left;
}
.panel .contact_form .details .email
{
	/*float: right;*/
	/*margin-top:-14.7px;*/
	margin-left:14px;
}
.panel .contact_form .message
{
	margin-top: 10px;
	margin-bottom:18px;
}
.panel .contact_form .message textarea
{
	/*width: 338px;*/
	width: 388px;
	height: 230px;
	padding: 10px;
	background: transparent;
	resize: none;
	border: 1px solid #353535;
	/*font-family: DroidSans;*/
	/*font-size: 10px;*/
	color: #000;
	overflow: hidden;
}
.panel .contact_form .button
{
	background-color: #af1809;
	height: 45px;
	width: 412px;
	margin-top: 8px; 
	text-align: center;
	cursor: pointer;
}
.panel .contact_form .button:hover
{
	background-color: #a61407;
}
.panel .contact_form .button span
{
	color: white;
	font-size: 25px;
	line-height: 40px;
	vertical-align: middle;
}
.modal
{
	display: none;
}
.dashboard_overlay
{
	display:none;
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background-color:black;
	opacity:0.2;
	filter:alpha(opacity=20);
}

#message,#name,#telno,#email
{
	font-family: inherit;
}